abort = Nutraukti
action = Veiksmas
advanced_drop-down_menu_with_icons_and_zoom = Išsiskleidžiantis meniu su didėjančiomis piktogramomis
advanced_drop-down_menu_with_icons_without_zoom =  Išsiskleidžiantis meniu be didėjančių piktogramu
advanced_drop-down_menu_without_icon =  Išsiskleidžiantis meniu be piktogramų.
all = Viskas
back = Atgal
basic_drop-down_menu = Paprastas išsiskleidžiantis meniu
change = Keisti
checkip = Apriboti prisijungimą iš šio IP
company = Įmonė
create = Sukurti
date = Data
defmodule = Pagrindinis modulis po prisijungimo
delete = Šalinti
desc = Aprašas
details = Detaliau
edit = Keisti
email = El. paštas
gennotification = Pranešimas
gensettings = Pagrindiniai nustatymai
language = Kalba
lastchange = Paskutinis pakeitimas
login = Prisijungti
login_select = Nustatyti prisijungiant
loginerror = Prisijungimo klaida. Įvestas vartotojas ir/ar slaptažodis - blogas.
message = Pranešimas
mimcreate = MIM - sukurti pranešimą
mimlist = MIM - pranešimų sąrašas
name = Vardas
new = Naujas
next = Toliau
no = Ne
noautologinas = Neprisijungti automatiškai kaip <$1>
note = Pastaba
notification = Pranešimas
notification_settings = Pranešimų nustatymai
notify_html = Pranešimus rodyti kaip HTML
notify_js = Pranešimus rodyti kaip iššokančius langus.
notify_mail_from = Siųsti el. paštu pranešimo siuntėjo adresą
notify_mim_alert = Pranešti apie el. pašto laišką iššokančiame lange.
notify_mim_iframe = MIM pranešimų būsenai naudoti iframe  
notify_mim_refresh = MIM pranešimų būseną atnaujinti kas (sekundes)*
notify_note1 = Naudoti šitai automatiškai atnaujinti būseną.
notify_note2 = Priklauso nuo to ar pažymėta 'MIM pranešimų būsenai naudoti iframe' 
off = Išjungta
ok = Gerai
on = Įjungta
password = Slaptažodis
permerror = Teisių klaida
permerrormsg = Šis vartotojas neturi teisių atlikti šiam veiksmui. Susisiekite su administratoriumi.
prev = Atgal
private = Privatu
prtwin = Spausdinimo langas
public = Vieša
quicksearch = Paieška
recieved = Gauta (laikas)
recipient = Gavėjas
reply = Atsakyti
save = Saugoti
screen = Ekrane
search = Paieška
send = Siųsti
sender = Siuntėjas
static_menu = Statinis meniu (html) (kaip senoje versijoje )
status = Būsena
subject = Antraštė
unreadmsgs = neskaityti/nauji laiškai
url = Interneto adresas (URL) *
user = Vartotojas
yes =Taip
